### Method

# Gtk.Widget.get_cursor

#### Declaration [src]

    GdkCursor*
    gtk_widget_get_cursor (
      GtkWidget* widget
    )

#### Description [src]

Queries the cursor set on `widget`.

See `gtk_widget_set_cursor()` for details.

Gets property | `Gtk.Widget:cursor`

#### Return value

Returns: `GdkCursor*`
the cursor currently in use or `NULL` to use the default.
Ownership is not transferred to the caller
Can be `NULL`